{
  "name": "deployment",
  "version": "1.0.0",
  "description": "",
  "main": "deployAppClientLive.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "async": "^3.1.0",
    "fs-extra": "^8.1.0",
    "ssh2": "^0.8.7",
    "zfolder": "^1.1.2",
    "zip-folder": "^1.0.0"
  }
}
